Jump to content
Tolriq

Yatse with Emby support

Recommended Posts

Tolriq

Yatse 8.7.5 released.

 

* Many, many, many internal changes to prepare the future.<br />

* Migrated to last Google In App billing library, please report any licences issues by contacting support.<br />

* Fixed Kodi custom commands creation.<br />

* Some music videos sorting issues.<br />

* Some other reported issues and always more optimizations.

 

If you use Yatse for Emby and lack some functions, or do not use it because it lack things, please do not hesitate to make feature requests on web site to influence the TODO list order ;)

 

https://community.yatse.tv/

  • Like 2

Share this post


Link to post
Share on other sites
Tolriq

#Yatse 8.8.3 released.

 

Merry Christmas and Happy New Year. A big thank you for your support since all those years!

 

https://community.yatse.tv/t/version-8-8-3-released/1314

 

* You can now press header of info dialogs to go to media lists.

* Fixed: Some rare Legacy unlocker issues.

* Fixed: Text selection in info dialogs.

* Fixed: Some covers display on remote players.

* Some rare crashes are now crushed.

* More refactoring and library updates.

* Some other reported issues and always more optimizations.

 

Do not forget to rate the application.

If you like this, please buy the Unlocker / Donate to ensure continued development.

  • Like 1

Share this post


Link to post
Share on other sites
jellelle

I have been using Yatse for more then 4 years now, combined with Kodi.

Now I use Emby instead of Kodi because of the server side of things, but I really miss the great Yatse Remote feature to control Kodi! (Casting within Emby, or Plex for that matter, doesn't work half as good).

 

I got my hopes up again when I read this reply.

@@Tolriq Does this mean I can browse my Emby library on my phone and remote control the music on a HTPC connected to my amp and speakers (like I used to do with Kodi + Yatse remote)?

 

But what is your goal ? :)

Yatse can connect to Emby natively and play on your Kodi regardless of any addons installed on your Kodi. Just select Emby as source and Kodi as player.

 

I started Yatse again, and tried to connect to my Emby server, but I get the message: "Your server software is too old and no more supported. Please update to a supported version (see website)."

I use the latest Beta version of Emby.

Edited by jellelle

Share this post


Link to post
Share on other sites
Tolriq

#Yatse 8.8.5 released

 

If you are using Yatse on <b>Android 4.x</b> please join forums to give details about your usages (https://community.yatse.tv/t/survey-do-you-use-yatse-on-android-4-x-and-for-what-purpose/1362)

Some major libraries are moving toward Android 5+ only, so your information are important to delay (or not) the same requirement in Yatse.

 

* As requested by some users, you can now donate via subscriptions. Gives access to a private section on Yatse forum.

* Settings, hosts and everything that could be saved to Cloud Save can now be exported to password encrypted files for easy backup / restore (Require unlocker)

* Clicking on the backup file in file explorer, or any cloud provider will directly propose to restore it's content.

* Menu entries to add now playing, and now playing playlist items to Yatse favorites.

* Menu entry to see PVR recording information.

* Ratings are now visible in grid view for movies/shows/episodes.

* Removed translations that are less than 50% complete. Translations are crowd sourced, please join translation site to help finish them.

* Reduce priority of some background things to improve UI performance on older devices.

* Update the gesture pad to fix some issues and add repeat mode visual indicator.

* Quick fix to recognize JellyFin 10.x versions and Emby 4.x

* Many details fixes and optimizations.

 

Do not forget to rate the application.

If you like this, please buy the Unlocker / Donate to ensure continued development.

 

Ps: Thanks jellelle for the logs, hum hey wait no you did not ;)

  • Like 1

Share this post


Link to post
Share on other sites
jellelle

Ps: Thanks jellelle for the logs, hum hey wait no you did not ;)

 

:D, indeed I didn't because I figured I could use my Old Kodi-setup again with Emby for Kodi as backend. I am a happy user again  :P

For the survey: I am a paid Yatse user and don't use it on Android 4.

 

Love the app!

Edited by jellelle

Share this post


Link to post
Share on other sites
Tolriq

Well you could have generated the logs in 10 seconds I lost a lot more time ;) Time not passed on adding new features ;)

Share this post


Link to post
Share on other sites
KumarjitDey

Hey there, Tolriq. I am a noobie, so could please tell me what to enter in the Authentication section under Login and Password? I am trying my emby username and password but it is not working!

Share this post


Link to post
Share on other sites
KumarjitDey

Yatse is requiring "Authentication" while Adding Host, so my question is what do I write under Login and Password?

 

5c5b058aeaf83_Screenshot_20190206212745.

  • Like 1

Share this post


Link to post
Share on other sites
Tolriq

Your Emby login and password (local account not Emby connect if it's an account that does not exist on the server).

 

You still do not provide logs or the error message :)

Share this post


Link to post
Share on other sites
KumarjitDey

Your Emby login and password (local account not Emby connect if it's an account that does not exist on the server).

 

You still do not provide logs or the error message :)

 

I give my emby login id which is KumarjitDey and my password, but still this error shows. have a look. here is the error message

 

5c5b0f6ac5c16_Screenshot_20190206221158.

  • Like 1

Share this post


Link to post
Share on other sites
KumarjitDey

I sent you debug from my email k-

Edited by KumarjitDey

Share this post


Link to post
Share on other sites
Tolriq

don't post your mail in a public forum :) remove it before it's scraped :)

Share this post


Link to post
Share on other sites
Tolriq

And I guess I'll need your Emby logs to have more details about it

 

It fails with error Error during request: 500 / Object reference not set to an instance of an object.

 

Never saw that one :(

Share this post


Link to post
Share on other sites
KumarjitDey

Cant we just use it without login and password. Yatse has already automatically detected the host, so there shouldnt be any problem. its unbelivable it has come to this..! :'(

 

I just dont understand what Yatse wants me to put in the Login ? I have tried my Emby username/email id/Desktop name and password I tried my emby password & email password. I just wont let me in

Share this post


Link to post
Share on other sites
Tolriq

The issue is your Emby that returns error 500 as asked provide Emby logs so I can see the issue.

 

Emby always require login even if implicit to get the necessary authentication token.

 

If your account have no password then don't put a password, Emby also by default create an account with your server name, so just enter your server name.

This is Emby stuff, you need to be a user you can't be no one.

Share this post


Link to post
Share on other sites
KumarjitDey

 provide Emby logs so I can see the issue.

 

Sent you mail. Please check the issue

Share this post


Link to post
Share on other sites
KumarjitDey

hi, i did not get any response yet

Share this post


Link to post
Share on other sites
Tolriq

1) I have not received anything

2) I do not think I have limited time to answer

3) This is not the place for proper support as the link explained a few times ;)

 

https://community.yatse.tv

Share this post


Link to post
Share on other sites
KumarjitDey

hello, tolriq. I have resent you the mail. can u check ,please. it is from k-

Edited by KumarjitDey

Share this post


Link to post
Share on other sites
Tolriq

Stop posting your email in public place :( Why can't you read the things I write? :(

 

I've received a small text part without any attempt to login from Yatse.

 

Can't you please as asked open a proper issue on the support website so I can try to do proper support even if you are not really helping for that?

Share this post


Link to post
Share on other sites
KumarjitDey

okay. thanks for alerting me once again. i hve created an account on your website. and have posted my query there

Edited by KumarjitDey

Share this post


Link to post
Share on other sites
Tolriq

Yatse 8.9.0 released.

 

**Important**: After the result of Android 4.X usage survey, this is the last version to support Android 4.x.

 

* Added: Favourites support for library items. Set media items as favourites, filter on them and sort them first (Configurable in settings).

* Added: Smart filters now support audio codec/channels and video codec/height/width for easy filtering by quality.

* Added: Sleep timer. Stop currently playing media/queue after a delay, accessible from now playing 3 dots.

* Added: You can now export and import custom commands to files for easy sharing. (Unlocker only) (Do not hesitate to use the forum to share useful commands)

* Added: Duplicate custom commands.

* Changed: Small changes to left menu design.

* Fixed: Remove some Kodi internal Curl params when migrating streams from Kodi to other players.

* Fixed: Quick settings tiles on Android 9.

* Fixed: Improve volume handling of local player when out of Yatse on some devices.

* Fixed: Fixed custom commands image quality on some devices when assigned to remote screen.

* Fixed: Possible streaming stop when remote players takes time to load items in a queue.

* Fixed: Many details fixes and optimizations.

 

Do not forget to rate the application.

If you like this, please buy the Unlocker / Donate to ensure continued development.

Edited by Tolriq

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...